Bug 108783 - Context menu should open using Shift-F10
Context menu should open using Shift-F10
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Graph
3.x
All All
: P2 (vote)
: 6.x
Assigned To: issues@platform
issues@platform
: API_REVIEW_FAST
Depends on:
Blocks: 105060
  Show dependency treegraph
 
Reported: 2007-07-03 18:10 UTC by Trey Spiva
Modified: 2007-08-01 08:48 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Patch (5.17 KB, patch)
2007-07-18 14:17 UTC, David Kaspar
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Trey Spiva 2007-07-03 18:10:19 UTC
The context menu is only opened using a mouse gesture.  The context menu should also be opened using the Shift+F10 keystroke.
Comment 1 David Kaspar 2007-07-18 14:17:28 UTC
Created attachment 45319 [details]
Patch
Comment 2 David Kaspar 2007-07-18 14:18:22 UTC
Patch added. Asking for fast API review.
Comment 3 David Kaspar 2007-08-01 08:48:45 UTC
Patch committed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo